public class Person {
	String name; // instance member field
	int age;	
	public Person() { // default constructor
		this("JAVA17", 2017); // call Person(String n, int a);
	}	
	public Person(String name, int age) { // constructor
		this.name = name;
		this.age = age;
	}
	public void setName(String name) { // instance method
		this.name = name;
	}	
	public void setAge(int age) {
		this.age = age;
	}
	public String getName() {
		return name;
	}	
	public int getAge() {
		return age;
	}
	public void print() {
		System.out.println("Person Name=" + name + " Age=" + age);
	}
	@Override
	public String toString() {
		return "Person Name=" + name + " Age=" + age;
	}
}